S’abonner

Quelles sont les prérequis techniques pour utiliser hiku ? – Assistance hiku

Une connexion Internet chez vous avec un réseau Wi-Fi de 2.4Ghz ou plus et soit

a) un téléphone sur lequel est installé le logiciel iOS version 6.0 ou une version plus récente, un iPod 4 ou version plus récente ou n'importe quel iPad fonctionneront également avec hiku.

OU

b) un téléphone Android sur lequel Android 4.0 ou une version plus récente est installée. Les tablettes Android fonctionneront également avec hiku.

 

Commentaires

Réalisé par Zendesk